<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f33a1b9170a927e4162ce8fbfd4003df">
  <dict>
    <!--2020-03-28 10:06:39.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
